<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
{include file=$HEAD}

<script src="../../js/prototype.js" type="text/javascript"></script>
<script type="text/javascript" src="../../js/window/window.js"></script>
<link href="../../js/window/themes/default.css" rel="stylesheet" type="text/css"/>
<link href="../../js/window/themes/alert.css" rel="stylesheet" type="text/css"/>
<link href="../../js/window/themes/alphacube.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript">
<!-- {literal}
function reloadParentOnClose(){
	window.location.reload();
}
var win;
function showBox(title, url, width, height) {
html = $("showbox");
win = new Window(
			{className: "alphacube", 
				title: title,
				width:width, height:height,
				url: url,
				recenterAuto:false
});
win.setCloseCallback(function(){
	reloadParentOnClose();
	return true;
					});
win.setZIndex(10001);
win.showCenter(true);
}
function closeBox() {
	Windows.close(win.getId());
}
{/literal} -->
</script>

<body id="pageTpl">
<a name="top"></a>
<form {$form.attributes}>
{$form.hidden}

<table width="100%" height="100%" border="0" cellpadding="0" cellspacing="0">
	<tr>
		<td height="34" valign="top">
			<!--pageHeader/-->
			{include file=$HEADER}
			<!--/pageHeader-->
		</td>
	</tr>
	<tr>
		<td>
				
		<div id="tplAreaOuter">
		
				<!--エラーコメント/-->
					{foreach from=$ERROR item="msg" name="err"}
					{if $smarty.foreach.err.first}
					<p class="errBox" style="text-align: center;">{/if}
						{$msg}<br>
						{if $smarty.foreach.err.last}
					</p>
					{/if}
					{/foreach}
					<!--/エラーコメント-->

			</div>
		</td>
	</tr>
	<tr>
		<td height="100%" valign="top">
		<iframe name="layoutframe" id="layoutframe" marginheight="0" marginwidth="0" src="sideunit-in.php?tpl_code={$tpl_code}" frameborder="no" height="100%" scrolling="auto" width="100%">フレーム対応のブラウザでご覧下さい。</iframe>
		</td>
	</tr>
	<tr>
		<td height="24" valign="top">
			<!--pageFooter/-->
			{include file=$FOOTER}
			<!--/pageFooter-->
		</td>
	</tr>
</table>
</form>
</body>
</html>